MEMORIG unclear values
10/01/2015 06:34 PM - Chris Martin

Status: Closed Start date: 10/01/2015
Priority: Normal % Done: 100%
Assignee: Chris Martin

Category: Data documentation

Description

Hello | am working with the BHPS, and am trying to learn more about values of the variable MEMORIG. This code the sample origin
wher 1 = original sample. It is unclear what values 2, 3, and 4 stand for. | was able to deduce that they denote people from from the
European Community Household Survey, but | wasn't able to find out more. 4 seems to stand for Northern Ireland, but it might not.
Thank you. Chris

History

#1 - 10/01/2015 06:44 PM - Redmine Admin
- Category set to Data documentation

- Assignee set to Chris Martin

- Target version set to BHPS

- % Done changed from 0 to 50

The various samples are represented e.g. here: https://www.iser.essex.ac.uk/bhps/documentation/volb/wave11/kindsamp.htmi#KMEMORIG
On behalf of the team, Jakob

#2 - 10/12/2015 09:26 AM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 50 to 100
